"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.setRouter = void 0;
const asyncHandler = require("express-async-handler");
const jhjdBiz = require("../biz/jhjd");
const xxjdBiz = require("../biz/xxjd");
const lcbjdwcqkBiz = require("../biz/lcbjdwcqk");
const zmxfxfbBiz = require("../biz/zmxfxfb");
const dqfxjdBiz = require("../biz/dqfxjd");
const gcaqztBiz = require("../biz/gcaqzt");
const xlBiz = require("../biz/xl");
const dtBiz = require("../biz/dt");
function setRouter(httpServer) {
    // httpServer.get('/jhjd', asyncHandler(jhjdBiz.getData));
    // httpServer.get('/xxjd', asyncHandler(xxjdBiz.getData));
    httpServer.get('/lcbjdwcqk', asyncHandler(lcbjdwcqkBiz.getData));
    // httpServer.get('/zmxfxfb', asyncHandler(zmxfxfbBiz.getData));
    httpServer.get('/dqfxjd', asyncHandler(dqfxjdBiz.getData));
    // httpServer.get('/gcaqzt', asyncHandler(gcaqztBiz.getData));
    httpServer.get('/xl', asyncHandler(xlBiz.getData));
    httpServer.get('/dt', asyncHandler(dtBiz.getData));
    httpServer.get('/jhjd', asyncHandler(jhjdBiz.getJHJD));
    httpServer.get('/xxjd', asyncHandler(xxjdBiz.getXXJD));
    httpServer.get('/zmxfxfb', asyncHandler(zmxfxfbBiz.getZMXFXFB));
    httpServer.get('/gcaqzt', asyncHandler(gcaqztBiz.getGCAQZT));
}
exports.setRouter = setRouter;
//# sourceMappingURL=router.js.map